ManifestFileVersion: 0
CRC: 1181534323
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 82a6e274e4415218322a86335620b0aa
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba502.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba420.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba362.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba209.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba105.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba000.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba343.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba410.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba350.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba201.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba109.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba110.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba320.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba331.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba116.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba321.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba311.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba501.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba322.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba108.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba332.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba342.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba372.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba103.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba340.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba371.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba001.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba106.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba204.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba206.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba200.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba361.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba363.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba113.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba353.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba100.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba500.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba411.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba312.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba370.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba115.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba470.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba101.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba003.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba310.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba360.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba430.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba207.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba313.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba004.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/UIChatTexLang.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba373.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba111.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba202.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba323.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba450.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba330.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba107.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba208.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba460.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba352.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba341.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba203.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba351.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba002.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba440.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba333.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba104.png
- Assets/App/AssetBundleDatas/lang/ja/ui/chat/news/chat_haba114.png
Dependencies: []
